
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         0.978100090909       -0.020100001862        0.064600005967
| 26> H        -0.087700008121       -0.020100001862        0.064600005967
| 27> C         2.178400202490       -0.020100001862        0.064600005967
| 28> H         3.244200301626       -0.020100001862        0.064600005967
| 29> *
| 30> 
| 31>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.978100   -0.020100    0.064600
  H     -0.087700   -0.020100    0.064600
  C      2.178400   -0.020100    0.064600
  H      3.244200   -0.020100    0.064600

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.848341303381489         -0.037983498810487          0.122076319527309
   1 H     1.0000    0     1.008         -0.165728997291360         -0.037983498810487          0.122076319527309
   2 C     6.0000    0    12.011          4.116579792784700         -0.037983498810487          0.122076319527309
   3 H     1.0000    0     1.008          6.130650093657859         -0.037983498810487          0.122076319527309

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 H      1   0   0   1.065800     0.000     0.000
 C      1   2   0   1.200300   180.000     0.000
 H      3   1   2   1.065800   180.000     0.000

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 H      1   0   0   2.014070     0.000     0.000
 C      1   2   0   2.268238   180.000     0.000
 H      3   1   2   2.014070   180.000     0.000

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1H    basis set group =>   2
Atom   2C    basis set group =>   1
Atom   3H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   30
 # of primitive gaussian functions       ...   46
 # of contracted shell                   ...   14
 # of contracted basis functions         ...   22
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...         1540 b.         0 skpd (  0.0%)     0.000 s. (  0.000 ms/b)
  <ss|sp>  ...         2200 b.         0 skpd (  0.0%)     0.003 s. (  0.001 ms/b)
  <ss|pp>  ...          550 b.         0 skpd (  0.0%)     0.001 s. (  0.002 ms/b)
  <sp|sp>  ...          820 b.         0 skpd (  0.0%)     0.002 s. (  0.002 ms/b)
  <sp|pp>  ...          400 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <pp|pp>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.007 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...      32131 
 One   Center Integrals retained         ...      32131 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...          5 (  0.0%)
 Number of short int integrals           ...         98 (  0.3%)
 Number of double/float integrals        ...      10824 ( 33.7%)
 Amount of memory used                   ...          0 MB

Prescreening statistics:
 Total number of shell quadruples        ...       5565 
 Number of skipped shell quadruples      ...          0 (  0.0%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.154 sec (   0.003 min)
 One electron matrix time            ...     0.003 sec (   0.000 min) =  1.8%
 Schwartz matrix evaluation time     ...     0.069 sec (   0.001 min) = 44.8%
 Repulsion integral time             ...     0.008 sec (   0.000 min) =  5.0%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   14
 Basis Dimension        Dim             ....   22
 Nuclear Repulsion      ENuc            ....     24.7904790537 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.301e-03
Time for diagonalization                   ...    0.123 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.124 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...   4900 (   0.0 sec)
# of grid points (after weights+screening)   ...   4822 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.0 sec

Total number of grid points                  ...     4822
Total number of batches                      ...       78
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1206
Average number of shells per batch           ...    12.37 (88.34%)
Average number of basis functions per batch  ...    19.86 (90.28%)
Average number of large shells per batch     ...    11.49 (92.94%)
Average number of large basis fcns per batch ...    18.89 (95.09%)
Maximum spatial batch extension              ...  18.25, 25.60, 31.36 au
Average spatial batch extension              ...   4.07,  6.99,  7.25 au

Time for grid setup =    0.041 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.0 sec)
  promolecular density results
     # of electrons  =     13.999795628
     EX              =    -10.726030827
     EC              =     -0.421289639
     EX+EC           =    -11.147320466
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.1 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...      0 MB
   Number of tiny    integrals    ...       5
   Number of small   integrals    ...      98
   Number of regular integrals    ...   10824

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0    -77.0985614915   0.000000000000 0.02606223  0.00430433  0.1074282 0.7000
  1    -77.1186285236  -0.020067032107 0.02195470  0.00342686  0.0703886 0.7000
                               ***Turning on DIIS***
  2    -77.1299328100  -0.011304286431 0.05222598  0.00760300  0.0405545 0.0000
  3    -77.1482847727  -0.018351962703 0.01041492  0.00134528  0.0273243 0.0000
  4    -77.1504530430  -0.002168270220 0.00158069  0.00026269  0.0049851 0.0000
  5    -77.1505248180  -0.000071774995 0.00046569  0.00007843  0.0010152 0.0000
  6    -77.1505280945  -0.000003276568 0.00023566  0.00003679  0.0002383 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :          -77.15052834 Eh           -2099.37261 eV

Components:
Nuclear Repulsion  :           24.79047905 Eh             674.58323 eV
Electronic Energy  :         -101.94100739 Eh           -2773.95584 eV

One Electron Energy:         -151.67292017 Eh           -4127.22998 eV
Two Electron Energy:           49.73191278 Eh            1353.27415 eV

Virial components:
Potential Energy   :         -153.66565442 Eh           -4181.45504 eV
Kinetic Energy     :           76.51512608 Eh            2082.08243 eV
Virial Ratio       :            2.00830427


DFT components:
N(Alpha)           :        6.998341840804 electrons
N(Beta)            :        6.998341840804 electrons
N(Total)           :       13.996683681608 electrons
E(X)               :       -5.460963768218 Eh       
E(C)               :       -0.434723239292 Eh       
E(XC)              :       -5.895687007510 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -2.4154e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.3496e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    3.6480e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.3495e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.588237      -288.1206 
   1   1.0000     -10.585297      -288.0406 
   2   1.0000      -0.874588       -23.7988 
   3   1.0000      -0.650133       -17.6910 
   4   1.0000      -0.582747       -15.8573 
   5   1.0000      -0.359660        -9.7868 
   6   1.0000      -0.359660        -9.7868 
   7   0.0000       0.086539         2.3548 
   8   0.0000       0.086539         2.3548 
   9   0.0000       0.128597         3.4993 
  10   0.0000       0.154749         4.2109 
  11   0.0000       0.317796         8.6477 
  12   0.0000       0.332893         9.0585 
  13   0.0000       0.548475        14.9248 
  14   0.0000       0.548475        14.9248 
  15   0.0000       0.678182        18.4543 
  16   0.0000       0.678182        18.4543 
  17   0.0000       0.713169        19.4063 
  18   0.0000       0.732617        19.9355 
  19   0.0000       0.974420        26.5153 
  20   0.0000       1.135247        30.8917 
  21   0.0000       1.398174        38.0462 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.588237      -288.1206 
   1   1.0000     -10.585297      -288.0406 
   2   1.0000      -0.874588       -23.7988 
   3   1.0000      -0.650133       -17.6910 
   4   1.0000      -0.582747       -15.8573 
   5   1.0000      -0.359660        -9.7868 
   6   1.0000      -0.359660        -9.7868 
   7   0.0000       0.086539         2.3548 
   8   0.0000       0.086539         2.3548 
   9   0.0000       0.128597         3.4993 
  10   0.0000       0.154749         4.2109 
  11   0.0000       0.317796         8.6477 
  12   0.0000       0.332893         9.0585 
  13   0.0000       0.548475        14.9248 
  14   0.0000       0.548475        14.9248 
  15   0.0000       0.678182        18.4543 
  16   0.0000       0.678182        18.4543 
  17   0.0000       0.713169        19.4063 
  18   0.0000       0.732617        19.9355 
  19   0.0000       0.974420        26.5153 
  20   0.0000       1.135247        30.8917 
  21   0.0000       1.398174        38.0462 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.162210    0.000000
   1 H :    0.162210    0.000000
   2 C :   -0.162210    0.000000
   3 H :    0.162210    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.334808  s :     3.334808
      pz      :     1.000000  p :     2.827402
      px      :     0.827402
      py      :     1.000000
  1 H s       :     0.837790  s :     0.837790
  2 C s       :     3.334808  s :     3.334808
      pz      :     1.000000  p :     2.827402
      px      :     0.827402
      py      :     1.000000
  3 H s       :     0.837790  s :     0.837790

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 H s       :     0.000000  s :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.152344    0.000000
   1 H :    0.152344    0.000000
   2 C :   -0.152344    0.000000
   3 H :    0.152344    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.995771  s :     2.995771
      pz      :     1.000000  p :     3.156573
      px      :     1.156573
      py      :     1.000000
  1 H s       :     0.847656  s :     0.847656
  2 C s       :     2.995771  s :     2.995771
      pz      :     1.000000  p :     3.156573
      px      :     1.156573
      py      :     1.000000
  3 H s       :     0.847656  s :     0.847656

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 H s       :     0.000000  s :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.58824 -10.58530  -0.87459  -0.65013  -0.58275  -0.35966
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.0      50.0      45.2      31.4      31.0      50.0
  1 H                 0.0       0.0       4.8      18.6      19.0       0.0
  2 C                50.0      50.0      45.2      31.4      31.0      50.0
  3 H                 0.0       0.0       4.8      18.6      19.0       0.0

                      6         7         8         9        10        11   
                  -0.35966   0.08654   0.08654   0.12860   0.15475   0.31780
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.0      50.0      50.0      13.9      18.6      23.5
  1 H                 0.0       0.0       0.0      36.1      31.4      26.5
  2 C                50.0      50.0      50.0      13.9      18.6      23.5
  3 H                 0.0       0.0       0.0      36.1      31.4      26.5

                     12        13        14        15        16        17   
                   0.33289   0.54847   0.54847   0.67818   0.67818   0.71317
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                35.1      50.0      50.0      50.0      50.0      35.9
  1 H                14.9       0.0       0.0       0.0       0.0      14.1
  2 C                35.1      50.0      50.0      50.0      50.0      35.9
  3 H                14.9       0.0       0.0       0.0       0.0      14.1

                     18        19        20        21   
                   0.73262   0.97442   1.13525   1.39817
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                43.4      34.2      50.0      37.8
  1 H                 6.6      15.8       0.0      12.2
  2 C                43.4      34.2      50.0      37.8
  3 H                 6.6      15.8       0.0      12.2

SPIN DOWN
                      0         1         2         3         4         5   
                 -10.58824 -10.58530  -0.87459  -0.65013  -0.58275  -0.35966
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.0      50.0      45.2      31.4      31.0      50.0
  1 H                 0.0       0.0       4.8      18.6      19.0       0.0
  2 C                50.0      50.0      45.2      31.4      31.0      50.0
  3 H                 0.0       0.0       4.8      18.6      19.0       0.0

                      6         7         8         9        10        11   
                  -0.35966   0.08654   0.08654   0.12860   0.15475   0.31780
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.0      50.0      50.0      13.9      18.6      23.5
  1 H                 0.0       0.0       0.0      36.1      31.4      26.5
  2 C                50.0      50.0      50.0      13.9      18.6      23.5
  3 H                 0.0       0.0       0.0      36.1      31.4      26.5

                     12        13        14        15        16        17   
                   0.33289   0.54847   0.54847   0.67818   0.67818   0.71317
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                35.1      50.0      50.0      50.0      50.0      35.9
  1 H                14.9       0.0       0.0       0.0       0.0      14.1
  2 C                35.1      50.0      50.0      50.0      50.0      35.9
  3 H                14.9       0.0       0.0       0.0       0.0      14.1

                     18        19        20        21   
                   0.73262   0.97442   1.13525   1.39817
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                43.4      34.2      50.0      37.8
  1 H                 6.6      15.8       0.0      12.2
  2 C                43.4      34.2      50.0      37.8
  3 H                 6.6      15.8       0.0      12.2

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 0 sec 

Total time                  ....       0.325 sec
Sum of individual times     ....       0.488 sec  (150.2%)

Fock matrix formation       ....       0.296 sec  ( 91.1%)
  Coulomb formation         ....       0.049 sec  ( 16.6% of F)
  XC integration            ....       0.180 sec  ( 61.0% of F)
    Basis function eval.    ....       0.097 sec  ( 54.1% of XC)
    Density eval.           ....       0.025 sec  ( 14.1% of XC)
    XC-Functional eval.     ....       0.029 sec  ( 16.3% of XC)
    XC-Potential eval.      ....       0.021 sec  ( 11.8% of XC)
Diagonalization             ....       0.003 sec  (  0.9%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.001 sec  (  0.3%)
Initial guess               ....       0.124 sec  ( 38.3%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.023 sec  (  7.0%)
Grid generation             ....       0.041 sec  ( 12.6%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY       -77.150528336058
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.654 sec (=   0.111 min)
GTO integral calculation        ...        3.421 sec (=   0.057 min)  51.4 %
SCF iterations                  ...        3.233 sec (=   0.054 min)  48.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 907 msec
